I have an 64-bit OES2 Server running on 64-bit SLES10sp1. IDM3.51 is
installed and running correctly. After checking the documentation I am
still unsure if I can upgrade to 64-bit OES2sp1 and 64-bit SLES10sp2 and
still expect my IDM 3.51 installation to work. Can anyone help me out
with this? Thanks